body         {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}
pre {
	font-family: Verdana;
	font-size: 13px;
}
a            { 
	text-decoration: none;
	font-weight: bold;
}
a:hover      { 
	text-decoration: underline;
	color: #993300;
}
h1           {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	font-weight: normal;
	font-size: 36px;
	font-family: Impact;
	text-align: right;
}
h2 {
	font-size: 24px;
	font-family: "Arial CE", Arial;
	font-weight: bold;
}
h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
}
h4 {
	margin: 0px;
	padding-bottom: 5px;
	padding-top: 12px;
}
address {
  font-size: 12px;
  text-align:right;
  padding-right: 10px;
}
th {
	font-size: 12px;
	font-weight: bold;
}
td {
	font-size: 12px;
}
input, textarea {
	width: 100%;
}
hr {
	color: maroon;
	height: 1px;
	width: 90%;
}
.footer {
	font-size: 10px;
	padding-top: 2px;
	font-family: Verdana, Tahoma, Arial, Helvetica, Aplos, sans-serif;
}
.sqlquery {
	font-size: 10px;
	font-family: Tahoma;
	color: blue;
}
.sqlerror {
	font-size: 10px;
	font-family: Verdana;
	color: red;
}
.menuitem0{
	background-color: #a19991;
	color: red;
}
.menuitem0:hover {
	background-color: #FFFbCF;
}
.menuitem0 a{
	font-family: Impact, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
}
.menuitem0 a:hover {
	font-family: Impact, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: red;
}

.menuitem1{
	background-color: #c3bdb7;
}
.menuitem1:hover {
	background-color: #fffbcf;
	color: red;
}
.menuitem1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menuitem1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.menuitem2{
	background-color: #d2c5ae;
}
.menuitem2:hover {
	background-color: #fffbcf;
	color: red;
}
.menuitem2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.menuitem2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
}

.menuitem3{
}
.menuitem3:hover {
	background-color: #fffbcf;
	color: red;
}
.menuitem3 a{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.menuitem3 a:hover {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
}

.fortune {
  font-size: 12px;
  font-style: italic;
}


.tdid {
	font-size: 11px;
	color: #AA9999;
	text-align: right;
}
.tdlogin {
	font-size: 11px;
	text-align: left;
}
.tdranga {
	text-align: left;
}
.tdnick {
	font-size: 11px;
	text-align: left;
}
.tdname {
	font-size: 11px;
	text-align: left;
}
.tdkontakt {
	text-align: left;
	padding-left: 2px;
}
.tdakcja {
	text-align: left;
}
.tdtrigger {
	font-size: 11px;
	color: navy;
}


.thid {
	font-size: 12px;
	color: #CCAA99;
	text-align: left;
}
.thlogin {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thranga {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thnick {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thname {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thkontakt {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thakcja {
	font-size: 12px;
	color: #330000;
	text-align: left;
}
.thopcja {
	font-size: 12px;
	color: #330000;
	text-align: center;
}

.tddata {
	font-size: 11px;

}
.tdopcja {
	font-size: 11px;
	text-align: center;
	color: #AA9966;
}

.articleabstractsmall {
	font-size: 10px;
	color: #550000;
}

.small {
	font-size: 11px;
}

.center {
	text-align: center;
}

.pagesel {
	border-top: 1px solid maroon;
	border-right: 1px solid maroon;
	border-left: 1px solid maroon;
	background-color: #E8E3D7;
	font-weight: bold;
}

.page {
	border-top: 1px solid #A79966;
	border-right: 1px solid #A79966;
	border-left: 1px solid #A79966;
	font-weight: normal;
}
.page:hover {
	border-top: 1px solid #A79966;
	border-right: 1px solid #A79966;
	border-left: 1px solid #A79966;
	background-color: #fffbcf;
	font-weight: normal;
}

.hidden {
	display: none;
}

tr.hidden {
	display: none;
}
div.source {
	font-family:monospace;
	border: 1px dotted maroon;
	background-color: #d2c5ae;
	margin:5px;
	padding:5px;
}
.justify {
	text-align: justify;
}
.paginate {
	font-size: .7em;
}
a.paginate {
	border: 1px solid #800000;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #aa2222;
}
a.paginate:hover {
	background-color: #553333;
	color: #FFa;
	text-decoration: none;
}
a.current {
	border: 1px solid #ff0000;
	font: bold .7em;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background:#aa0000;
	color: #FF0;
	text-decoration: none;
}
span.inactive {
	border: 1px solid #765;
	font-size: .7em;
	padding: 2px 6px 2px 6px;
	color: #987;
	cursor: default;
}

